builddir = /build
pkgbuild_sha256sum = 832e0e07913c7c2959a7cafa643d1c9762fcf2a6760047359b97ba8026735153
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
